/*
Theme Name:	Shiroi Hana Child Theme
Description:	Shiroi Hana Child Theme
Template:	shiroihana
Version:	1.0
Description:	Modyfikacja szablonu Shiroihana
Author:		Paweł Rychlewski (Rychu)
Author URI:     pawel.rychlewski90@gmail.com
*/

@import url("../shiroihana/assets/css/shiroi.min.css");

/* Theme customization starts here --> */
blockquote {
  font-size: 19px;
}

.entry-content.post-content .row .col-md-8.col-md-push-2 img {
  width: 100%;
  left: 0;
}

.sidebar .widget {
  padding-left: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.entries-wrap-fullwidth .entry-header.post-header .col-md-10.col-md-push-1 .col-md-8.col-md-push-2,
.entries-wrap-fullwidth .entry-content.post-content .col-md-10.col-md-push-1 .col-md-8.col-md-push-2,
.entries-wrap-fullwidth .entry-footer.post-footer .col-md-10.col-md-push-1 .col-md-8.col-md-push-2 {
	left: 0;
	width: 100%;
}

.sidebar{
	padding-left: 10px;
}

.entries-wrap.entries-wrap-default {
	background-color: initial;
	-webkit-box-shadow: none;
	box-shadow: none;
	overflow: initial;
}

.entries-wrap.entries-wrap-default .hentry {
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #eaeaea;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
	background-color: #fff;
}

/* Instagram */

#sb_instagram {	width: 100%;	margin: 0 auto;	padding: 0;	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;}#sb_instagram a, #sb_instagram a:hover, #sb_instagram a:focus, #sb_instagram a:active {  outline: none;  color: #000;}#footer-instagram-title {	height: 80px;	background: url("http://www.joulenka.pl/wp-content/uploads/2015/02/back-strike-black.png") no-repeat scroll center center #F8F8F8;	text-align: center;	margin-left: auto;	margin-right: auto;}#footer-instagram-title span {	height: 80px;	line-height: 79px;	padding: 0px 14px;	background-color: #F8F8F8;	color: #000;	font-family: "proxima-nova";	font-size: 12px;	letter-spacing: 0.3em;	font-weight: 400;}.sidebar .widget {	-webkit-box-shadow: initial;	box-shadow: initial;	background-color: initial;}

#sb_instagram.sbi_col_7.sbi_disable_mobile #sbi_images .sbi_item:nth-child(7),
#sb_instagram.sbi_col_7.sbi_disable_mobile #sbi_images .sbi_item:nth-child(14) {
	width: 14.3%;
}


/* Style zalezne od szerokosci ekranu */
  
@media (min-width: 1200px){
	.post-header .post-title {
	  font-size: 35px;
	}
	
	.entries-wrap .hentry {
		padding: 15px 25px;
		margin-bottom: 20px;
	}
	
	.entries-wrap.entries-wrap-fullwidth{
		width: 970px;
	}
	
	.entries-wrap-fullwidth .entry-content.post-content .row .col-md-8.col-md-push-2 img {
		width: 900px;
		left: -70px;
		position: relative;
		max-width: initial;
	}

	entries-wrap-fullwidth .entry-content.post-content .row .col-md-8.col-md-push-2 .aligncenter, 
	entries-wrap-fullwidth .entry-content.post-content .row .col-md-8.col-md-push-2 .alignleft,
	entries-wrap-fullwidth .entry-content.post-content .row .col-md-8.col-md-push-2 .alignnone,
	entries-wrap-fullwidth .entry-content.post-content .row .col-md-8.col-md-push-2 .alignright {
		max-width: initial;
	}
}

@media (min-width: 992px){
	.primary-nav .menu>li>a {
		padding: 12px 30px;
	}
}

@media (min-width: 768px){
	.sidebar .widget {
		margin-top: 0px;
	}
}